	body,td,font,input,button { font-family:"Open Sans",sans-serif;font-size:10pt;color:#000000; }
	strong {font-size:10pt;}
	.flat,select { font-family:"Open Sans",sans-serif;font-size:10pt;margin:0;padding:0 1px;border:#73808D solid 1px;}
	div.scroll { height:200px; width:300px; overflow:auto; border:1px solid #000000; background-color:#F6F1D2; padding:2px; }
	a { color:#0088FF;text-decoration:none }
	a:link { text-decoration:none }
	a:visited { text-decoration:none }
	a:hover { text-decoration:underline }
	table { border-collapse:collapse }
	td { vertical-align:top;border-style:none;padding:0 }
	td.gh { background:#FFFFFF;filter:alpha(opacity=70);opacity:.70;padding:0 }
	td.win { padding:0  }
	.tb1 { padding:1;font-size:9pt; border-top-width:1px; border-top-style:solid; border-left-width:1px; border-left-style:solid; border-color:#BEBEBE; border-bottom-width:1px; border-bottom-style:solid; border-right-width:1px; border-right-style:solid; }
	.th1 { padding:1;text-align:left; font-size:9pt; color:#0D3D6A; font-weight:bold; background-color:#E6E9EB; border-bottom-width:1px; border-bottom-style:solid; border-right-width:1px; border-right-style:solid; border-color:#E3E4E4; vertical-align:top; }
	.td0 { padding:1;font-size:9pt; vertical-align:top; }
	.td1 { padding:1;font-size:9pt; border-bottom-width:1px; border-bottom-style:solid; border-right-width:1px; border-right-style:solid; border-color:#E3E4E4; vertical-align:top; }
	.td2 { padding:1;font-size:9pt; border-bottom-width:1px; border-bottom-style:solid; border-color:#E3E4E4; vertical-align:top; }
